#ifndef _IMAGE_PCX_H_
#define _IMAGE_PCX_H_


#include <stdio.h>
#include <vector>

/// \brief Läd PCX von Datei
/// \param memfile Referenz zum Stream
/// \param nx Breite des Bildes
/// \param ny Höhe des Bildes
/// \param image Referenz zur Ausgabe des Bildes
void loadPCXImage(const char filename[], size_t &nx, size_t &ny, std::vector<unsigned char> &image);

#endif // _IMAGE_PCX_H_
